package com.hwrj.cloud.portal.service;

import com.hwrj.cloud.portal.model.OmsOrder;


public interface OmsOrderPayService {
    void insert(OmsOrder omsOrder, String orderNum);

    void update(String valueOf);
}
